velocity-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Byron Foster <by...@base2.cc>
Subject Re: What is best tool for editing Velocity templates?
Date Fri, 09 Jan 2009 15:17:07 GMT
Yea, I plan to update the links, but I wanted to get confirmation that  
the new site works, and that Veloeclipse works with Eclipse 3.3.

On Jan 9, 2009, at 1:31 , Martin Tilsted wrote:

> You might want to update your information on the eclipse plugin  
> page.  (Or take down the old page, and let it redirect to the new one)
>
> Searching for veloeclipse on eclipse.org brings me to http://propsorter.sourceforge.net/veloeclipse/

>  which is very old.
>
> Martin
>
> Byron Foster wrote:
>> Hello Steve, the plugin has been moved to a new home at:
>>
>> http://code.google.com/p/veloeclipse/
>>
>> The equinox.p2 issues that was a problem with your first attempt to  
>> install should have been resolved.  Try to install it, and please  
>> report back your results.
>>
>> On Jan 8, 2009, at 6:48 , Steve Cohen wrote:
>>
>>> Is there any more word on this tool or how to get in touch with  
>>> its authors on this problem?
>>>
>>> Byron Foster wrote:
>>>>
>>>> On Dec 30, 2008, at 7:25 , Steve Cohen wrote:
>>>>
>>>>> Anyone know how to get hold of these people? Veloeclipse won't  
>>>>> install into my Eclipse. Even though their site says it is  
>>>>> compatible with Eclipse 3.0, 3.1 M3 and higher, my Eclipse 3.3.2  
>>>>> won't take the plugin, complaining that "Requested operation  
>>>>> cannot be performed because it would invalidate the current  
>>>>> configuration. See details for more information. Veloeclipse  
>>>>> (2.0.6) requires plug-in "org.eclipse.equinox.p2.ui (1.0.1)", or  
>>>>> compatible." Googling that tells me that equinox.p2 is some  
>>>>> newfangled "update user interface" tool. There is no simple  
>>>>> documentation on how I might install THAT.
>>>>>
>>>>> I wonder why the Veloeclipse people have made their plugin  
>>>>> dependent on such an advanced feature and their web page doesn't  
>>>>> provide any contact info.
>>>>
>>>> It's always something isn't it :) The equinox.p2 appears to be an  
>>>> Eclipse 3.4 thing. I'v fired off an email to the maintainer, but  
>>>> this is going to take a few days to resolve. You can either wait,  
>>>> try something else or I can send you the plugin without the  
>>>> dependency.
>>>>
>>>>
>>>> ---------------------------------------------------------------------
>>>> To unsubscribe, e-mail: user-unsubscribe@velocity.apache.org
>>>> For additional commands, e-mail: user-help@velocity.apache.org
>>>>
>>>>
>>>>
>>>
>>>
>>> ---------------------------------------------------------------------
>>> To unsubscribe, e-mail: user-unsubscribe@velocity.apache.org
>>> For additional commands, e-mail: user-help@velocity.apache.org
>>>
>>>
>>
>>
>> ---------------------------------------------------------------------
>> To unsubscribe, e-mail: user-unsubscribe@velocity.apache.org
>> For additional commands, e-mail: user-help@velocity.apache.org
>>
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: user-unsubscribe@velocity.apache.org
> For additional commands, e-mail: user-help@velocity.apache.org
>
>


---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@velocity.apache.org
For additional commands, e-mail: user-help@velocity.apache.org


Mime
View raw message